﻿label.error {
    background: red none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    margin: 6px 0 0;
    padding: 1px 4px;
	font-weight:600;
}
label.error::before {
    content: "\f057";
    font-family: "FontAwesome";
    margin: 0 4px 0 0;
}
.customBlockproduct {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #c4c4c4;
    padding: 5px;
}
.margin0 {
    margin: 0;
}
/*
 ----------------------------
 Modal Example 1
 ----------------------------
 */
button.close {
    float: right;
} 
.modal-example-content {
    width: 600px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    background-color: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    outline: 0 none;
}
.modal-example-header {
    border-bottom: 1px solid #E5E5E5;
    padding: 15px;
}
.modal-example-body p,
.modal-example-header h4 {
    margin: 0;
}
.modal-example-body {
    padding: 20px;
}

@media (max-width:980px){
	.hide_lab{display:none;}
}

@media (max-width:760px){

.modal-example-content {width: 90% !important;}
}
.customBlock, .customBlockproduct,.customBlock1,.customBlock2, .customBlockproduct1 {
    background: #f6f6f6 ;
    border: 1px solid #c4c4c4;
    padding: 5px;
}
.blkcontainer,.blkcontainer1,.blkcontainer2 {
    background: #e8e5e5 none repeat scroll 0 0;
    border: 1px solid #bfbfbf;
    margin: 0 0 10px;
    padding: 15px;
}
.ScrollStyle
{
    max-height: 150px;
    overflow-y: scroll;
}
.ntitle
{	color:#337ab7;display:block;font-size:13px;
}
.fname_style{ background:#3A87AD; float:left; padding:3px; margin-top:5px; width:100%; text-align:center;} 